.video-hs{width: 100%; max-width: 700px; height: auto; border-radius:16px;}
.video-img img{width: 100%!important; height: auto;!important}

.richtext ul {position: relative;}

.richtext ul li:before {content: url(https://www.buk.cl/hubfs/2023/Chile/Flecha-amarilla.svg);
    left: 0;
    position: absolute;
	transform: translateY(-1px); font-size:16px!important;}


.richtext ul li {
	margin-left: 30px;margin-bottom: 8px;}